---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: backend
  namespace: mapper
spec:
  replicas: 1
  template:
    spec:
      containers:
      - name: backend
        image: cr.yandex/crp3ccidau046kdj8g9q/mapper:0.0.8
        env:
        - name: DOCUMENTATION_HOST
          value: http://backend-service.flows.svc.cluster.local:8000/api/v1
        - name: FLOW_HOST
          value: http://backend-service.flows.svc.cluster.local:8000/api/v1
        - name: DJANGO_HOST
          value: http://backend.django.svc.cluster.local:8000/api
        - name: NOTE_HOST
          value: http://backend-service.notes.svc.cluster.local:8000/api/v1
        - name: REDIS_USE
          value: '0'
